Subject: Results and analysis of the survey of I-D authors on formats and tools

From: IETF Executive Director <[email-masked]>
Date: Wed, 03 Feb 2021 19:32:42 -0800

In October-November 2020 the IETF Administration LLC ran a survey of I-D authors on the formats and tools that they use.  This survey was issued to a total of 6037 email addresses, with that list built from the addresses of everyone who submitted an I-D, or was listed as an author, in the five years previous.  718 responses were received, giving a margin of error of +/- 3.43%. We wish to thank all of you that took the time to reply to this survey.

The results of this survey are now available as a basic web report:

	https://ql.tc/T0WvDV

Additionally, the IETF Executive Director and Temporary RFC Series Project Manager have produced a detailed report of analysis and recommendations:

	https://www.ietf.org/media/documents/REPORT__Survey_of_I-D_Authors_on_Formats_and_Tools.pdf

I recommend that any discussion on this subject takes place on either [email-masked] or [email-masked] as appropriate.

Please feel free to contact me directly if you have any questions.

-- 
Jay Daley
IETF Executive Director
[email-masked]